===================
Low Power Callback
===================


.. doxygengroup:: group_sar_functions_power
   :project: pdl
   :members:
   :protected-members:
   :private-members:
   :undoc-members: